Subject: RE:Message from Walmart.com Customer: Where is my order, 200012584002173 #Ref 20241111003223954
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 11 Nov 2024 13:48:35 -0800

Hello Charita / Walmart -

I hope this email finds you well. I am reaching out to provide you with an update on the status of your recent order number 200012584002173 and PO 108931369330594.

Upon reviewing our records, I see that your order is currently in transit and on its way to you. You can track the status of your order using the FedEX tracking number: 281522063219.

Thank you for your patience and understanding. We appreciate your business and look forward to serving you again in the future.

Best regards,

Jerson

Designer Living Customer Service

[email-masked]

===============================================================================

Dear Designer Living Inc.,

Charita Roberts wants to connect with you for the order below:

Customer Order Number:  200012584002173

Purchase Order No:  108931369330594

Reason for Contact:  Where is my order

Item name/number:  Intelligent Design Full/Queen Size Comforter Set, 5-Piece Bedding Set for All Seasons, Geometric Metallic Comforter Bed Set with Decor Pillows, Aqua/Silver/56112932

Customer Message:

I have not received my package

What you need to do now:

1. Reply to this message to contact the customer, and do so within 48 hours, per the guidelines outlined in the Marketplace Seller Customer Care Requirements.

2. If there has been no reply to this communication within 48 hours, Walmart may proactively refund the customer.

Thank you,

Your Walmart Customer Care Team